<component name="libraryTable">
  <library name="Maven: com.vaadin:vaadin-server:8.7.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/vaadin/vaadin-server/8.7.0/vaadin-server-8.7.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/vaadin/vaadin-server/8.7.0/vaadin-server-8.7.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/vaadin/vaadin-server/8.7.0/vaadin-server-8.7.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>